@charset "Shift_JIS";
/* ==========================================================================
   book mutb
   ========================================================================== */

.ml130 {
	margin-left: 130px;
}
.mr27{
	margin-right: 27px;
}

.border-img {
	border: 1px solid #000000;
}

.table-width {
	width: 94px;
}
	
@media screen and (max-width: 737px) {
	.table-width {
		width: 65px;
	}
	.s-ml113 {
		margin-left: 113px !important;
	}
}